<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Grid layout e Flexbox</title>

    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <a href="#">Logo</a>
        <nav class="menu">
            <ul>
                <li><a href="#">Sobre</a></li>
                <li><a href="#">Produtos</a></li>
                <li><a href="#">Contatos</a></li>
            </ul>
        </nav>
    </header>

    <h1>Section Flexbox</h1>

    <section class="flex">
        <div>
            <img src="img/lobo1.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo2.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo3.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo2.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo1.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo3.jpg" alt="">
            <p>Legenda</p>
        </div>
    </section>

    <h1>Section Grid 1</h1>

    <section class="grid1">
        <div>
            <img src="img/lobo1.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo2.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo3.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo2.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo1.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo3.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo2.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo1.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div>
            <img src="img/lobo3.jpg" alt="">
            <p>Legenda</p>
        </div>
        <div class="anuncio">
            <img src="img/lobo3.jpg" alt="" >
            <p>Anuncio</p>
        </div>
    </section>

    <h1>Section Grid 2</h1>

    <section class="grid2">
        <div class="video">
            <img src="./img/lobo1.jpg" alt="">
            <h2>Como criar sites</h2>
        </div>

        <div class="sidebar">
            <div>
                <img src="./img/lobo2.jpg" alt="">
                <p>Legenda</p>
            </div>
            <div>
                <img src="./img/lobo3.jpg" alt="">
                <p>Legenda</p>
            </div>
            <div>
                <img src="./img/lobo1.jpg" alt="">
                <p>Legenda</p>
            </div>
            <div>
                <img src="./img/lobo2.jpg" alt="">
                <p>Legenda</p>
            </div>
        </div>
    </section>

    <h1>Section Grid 3</h1>

    <section class="grid3">
        
        <div class="grid3-item">
            <img src="./img/lobo4.jpg" >
            <p>Legenda</p>
        </div>

        <div class="grid3-item">
            <img src="./img/lobo1.jpg" >
            <p>Legenda</p>
        </div>

        <div class="grid3-item">
            <img src="./img/lobo2.jpg" >
            <p>Legenda</p>
        </div>

    </section>
</body>
</html>